## alpine 2.20+dfsg1

=== alpine/Makefile ===
# Makefile.in generated by automake 1.13.4 from Makefile.am.
# alpine/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# ========================================================================
# Copyright 2006-2008 University of Washington
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# ========================================================================


am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alpine
pkgincludedir = $(includedir)/alpine
pkglibdir = $(libdir)/alpine
pkglibexecdir = $(libexecdir)/alpine
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-suse-linux-gnu
host_triplet = x86_64-suse-linux-gnu
bin_PROGRAMS = alpine$(EXEEXT) rpdump$(EXEEXT) rpload$(EXEEXT)
subdir = alpine
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/mkinstalldirs $(top_srcdir)/depcomp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am_alpine_OBJECTS = addrbook.$(OBJEXT) adrbkcmd.$(OBJEXT) \
	after.$(OBJEXT) alpine.$(OBJEXT) arg.$(OBJEXT) busy.$(OBJEXT) \
	colorconf.$(OBJEXT) confscroll.$(OBJEXT) context.$(OBJEXT) \
	dispfilt.$(OBJEXT) flagmaint.$(OBJEXT) folder.$(OBJEXT) \
	help.$(OBJEXT) imap.$(OBJEXT) init.$(OBJEXT) kblock.$(OBJEXT) \
	keymenu.$(OBJEXT) ldapconf.$(OBJEXT) listsel.$(OBJEXT) \
	mailcmd.$(OBJEXT) mailindx.$(OBJEXT) mailpart.$(OBJEXT) \
	mailview.$(OBJEXT) newuser.$(OBJEXT) pattern.$(OBJEXT) \
	pipe.$(OBJEXT) print.$(OBJEXT) radio.$(OBJEXT) \
	remote.$(OBJEXT) reply.$(OBJEXT) roleconf.$(OBJEXT) \
	send.$(OBJEXT) setup.$(OBJEXT) signal.$(OBJEXT) \
	status.$(OBJEXT) takeaddr.$(OBJEXT) titlebar.$(OBJEXT) \
	smime.$(OBJEXT) newmail.$(OBJEXT)
nodist_alpine_OBJECTS = date.$(OBJEXT)
alpine_OBJECTS = $(am_alpine_OBJECTS) $(nodist_alpine_OBJECTS)
am__DEPENDENCIES_1 =
alpine_DEPENDENCIES = $(LDADD) $(am__DEPENDENCIES_1)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
am_rpdump_OBJECTS = rpdump.$(OBJEXT)
rpdump_OBJECTS = $(am_rpdump_OBJECTS)
rpdump_DEPENDENCIES = $(LDADD) $(am__DEPENDENCIES_1)
am_rpload_OBJECTS = rpload.$(OBJEXT)
rpload_OBJECTS = $(am_rpload_OBJECTS)
rpload_DEPENDENCIES = $(LDADD) $(am__DEPENDENCIES_1)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = 
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(alpine_SOURCES) $(nodist_alpine_SOURCES) $(rpdump_SOURCES) \
	$(rpload_SOURCES)
DIST_SOURCES = $(alpine_SOURCES) $(rpdump_SOURCES) $(rpload_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	distdir
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing aclocal-1.13
AMTAR = $${TAR-tar}
AM_CFLAGS =  -g -pthread
AM_DEFAULT_VERBOSITY = 1
AM_LDFLAGS = `cat ../c-client/LDFLAGS`
AR = /usr/bin/ar
AUTOCONF = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing autoconf
AUTOHEADER = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing autoheader
AUTOMAKE = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing automake-1.13
AWK = gawk
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g
CP = /usr/bin/cp
CPP = gcc -std=gnu99 -E
CPPFLAGS = -I/usr/include/openssl 
CYGPATH_W = echo
C_CLIENT_CFLAGS = EXTRACFLAGS=" -DTLSV1_2 -I/usr/include/openssl  -g"
C_CLIENT_GCCOPTLEVEL = GCCOPTLEVEL="-O0"
C_CLIENT_LDFLAGS = EXTRALDFLAGS=" -L/usr/lib   -ltcl8.6 -lgssapi_krb5 -lpam -lcrypto -lssl -ldl  -ltinfo -lpam -lkrb5"
C_CLIENT_SPECIALS = SSLINCLUDE=/usr/include/openssl SSLLIB=/usr/lib SSLDIR=/etc/ssl SSLCERTS=/etc/ssl/certs SSLKEYS=/etc/ssl/private EXTRAAUTHENTICATORS=gss 
C_CLIENT_TARGET = lsu
C_CLIENT_WITH_IPV6 = touch imap/ip6
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
ISPELLPROG = hunspell
LD = /usr/x86_64-suse-linux/bin/ld -m elf_x86_64
LDFLAGS = -L/usr/lib 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS =  -ltcl8.6 -lgssapi_krb5 -lpam -lcrypto -lssl -ldl  -ltinfo -lpam -lkrb5
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./ltmain.sh
LIPO = 
LN = /usr/bin/ln
LN_S = ln -s
LS = /usr/bin/ls
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKE = /usr/bin/make
MAKEINFO = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
NPA_PROG = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = alpine
PACKAGE_BUGREPORT = chappa@washington.edu
PACKAGE_NAME = alpine

=== m4/Makefile ===
# Makefile.in generated by automake 1.13.4 from Makefile.am.
# m4/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alpine
pkgincludedir = $(includedir)/alpine
pkglibdir = $(libdir)/alpine
pkglibexecdir = $(libexecdir)/alpine
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-suse-linux-gnu
host_triplet = x86_64-suse-linux-gnu
subdir = m4
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/mkinstalldirs ChangeLog
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing aclocal-1.13
AMTAR = $${TAR-tar}
AM_CFLAGS =  -g -pthread
AM_DEFAULT_VERBOSITY = 1
AM_LDFLAGS = 
AR = /usr/bin/ar
AUTOCONF = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing autoconf
AUTOHEADER = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing autoheader
AUTOMAKE = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing automake-1.13
AWK = gawk
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g
CP = /usr/bin/cp
CPP = gcc -std=gnu99 -E
CPPFLAGS = -I/usr/include/openssl 
CYGPATH_W = echo
C_CLIENT_CFLAGS = EXTRACFLAGS=" -DTLSV1_2 -I/usr/include/openssl  -g"
C_CLIENT_GCCOPTLEVEL = GCCOPTLEVEL="-O0"
C_CLIENT_LDFLAGS = EXTRALDFLAGS=" -L/usr/lib   -ltcl8.6 -lgssapi_krb5 -lpam -lcrypto -lssl -ldl  -ltinfo -lpam -lkrb5"
C_CLIENT_SPECIALS = SSLINCLUDE=/usr/include/openssl SSLLIB=/usr/lib SSLDIR=/etc/ssl SSLCERTS=/etc/ssl/certs SSLKEYS=/etc/ssl/private EXTRAAUTHENTICATORS=gss 
C_CLIENT_TARGET = lsu
C_CLIENT_WITH_IPV6 = touch imap/ip6
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
ISPELLPROG = hunspell
LD = /usr/x86_64-suse-linux/bin/ld -m elf_x86_64
LDFLAGS = -L/usr/lib 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS =  -ltcl8.6 -lgssapi_krb5 -lpam -lcrypto -lssl -ldl  -ltinfo -lpam -lkrb5
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./ltmain.sh
LIPO = 
LN = /usr/bin/ln
LN_S = ln -s
LS = /usr/bin/ls
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKE = /usr/bin/make
MAKEINFO = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
NPA_PROG = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = alpine
PACKAGE_BUGREPORT = chappa@washington.edu
PACKAGE_NAME = alpine
PACKAGE_STRING = alpine 2.20
PACKAGE_TARNAME = alpine
PACKAGE_URL = 
PACKAGE_VERSION = 2.20
PATH_SEPARATOR = :
POSUB = po
PTHREAD_CC = gcc -std=gnu99
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
PWPROG = /usr/bin/passwd
RANLIB = ranlib
REGEX_BUILD = 
RM = /usr/bin/rm
SED = /usr/bin/sed
SENDMAIL = /usr/sbin/sendmail
SET_MAKE = 
SHELL = /bin/sh
SPELLPROG = hunspell
STRIP = strip
USE_NLS = yes
VERSION = 2.20
WEB_BINDIR = 
WEB_BUILD = web/src/alpined.d
WEB_PUBCOOKIE_BUILD = 
WEB_PUBCOOKIE_LIB = 
WEB_PUBCOOKIE_LINK = 
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
abs_builddir = /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/m4
abs_srcdir = /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/m4
abs_top_builddir = /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20
abs_top_srcdir = /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
acx_pthread_config = 
alpine_interactive_spellcheck = /usr/bin/hunspell
alpine_simple_spellcheck = /usr/bin/hunspell -l
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-suse-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = suse
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-suse-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = suse
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datadir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
EXTRA_DIST = glibc2.m4 intmax.m4 longdouble.m4 longlong.m4 printf-posix.m4 size_max.m4 wchar_t.m4 wint_t.m4 xsize.m4 codeset.m4 gettext.m4 glibc21.m4 iconv.m4 intdiv0.m4 inttypes.m4 inttypes_h.m4 inttypes-pri.m4 isc-posix.m4 lcmessage.m4 lib-ld.m4 lib-link.m4 lib-prefix.m4 nls.m4 po.m4 progtest.m4 stdint_h.m4 uintmax_t.m4 ulonglong.m4
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign m4/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign m4/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags TAGS:

ctags CTAGS:

cscope cscopelist:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done

=== pith/Makefile ===
# Makefile.in generated by automake 1.13.4 from Makefile.am.
# pith/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# ========================================================================
# Copyright 2006-2008 University of Washington
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# ========================================================================



am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alpine
pkgincludedir = $(includedir)/alpine
pkglibdir = $(libdir)/alpine
pkglibexecdir = $(libexecdir)/alpine
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-suse-linux-gnu
host_triplet = x86_64-suse-linux-gnu
noinst_PROGRAMS = help_h_gen$(EXEEXT) help_c_gen$(EXEEXT)
subdir = pith
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/mkinstalldirs $(top_srcdir)/depcomp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
AM_V_AR = $(am__v_AR_$(V))
am__v_AR_ = $(am__v_AR_$(AM_DEFAULT_VERBOSITY))
am__v_AR_0 = @echo "  AR      " $@;
am__v_AR_1 = 
libpith_a_AR = $(AR) $(ARFLAGS)
libpith_a_LIBADD =
am_libpith_a_OBJECTS = ablookup.$(OBJEXT) abdlc.$(OBJEXT) \
	addrbook.$(OBJEXT) addrstring.$(OBJEXT) adrbklib.$(OBJEXT) \
	bldaddr.$(OBJEXT) charset.$(OBJEXT) color.$(OBJEXT) \
	conf.$(OBJEXT) context.$(OBJEXT) copyaddr.$(OBJEXT) \
	detoken.$(OBJEXT) detach.$(OBJEXT) editorial.$(OBJEXT) \
	escapes.$(OBJEXT) filter.$(OBJEXT) flag.$(OBJEXT) \
	folder.$(OBJEXT) handle.$(OBJEXT) help.$(OBJEXT) \
	helpindx.$(OBJEXT) hist.$(OBJEXT) icache.$(OBJEXT) \
	imap.$(OBJEXT) init.$(OBJEXT) keyword.$(OBJEXT) ldap.$(OBJEXT) \
	list.$(OBJEXT) mailcap.$(OBJEXT) mailcmd.$(OBJEXT) \
	mailindx.$(OBJEXT) maillist.$(OBJEXT) mailview.$(OBJEXT) \
	margin.$(OBJEXT) mimedesc.$(OBJEXT) mimetype.$(OBJEXT) \
	msgno.$(OBJEXT) newmail.$(OBJEXT) news.$(OBJEXT) \
	pattern.$(OBJEXT) pipe.$(OBJEXT) readfile.$(OBJEXT) \
	remote.$(OBJEXT) reply.$(OBJEXT) rfc2231.$(OBJEXT) \
	save.$(OBJEXT) search.$(OBJEXT) sequence.$(OBJEXT) \
	send.$(OBJEXT) sort.$(OBJEXT) state.$(OBJEXT) status.$(OBJEXT) \
	store.$(OBJEXT) stream.$(OBJEXT) string.$(OBJEXT) \
	strlst.$(OBJEXT) takeaddr.$(OBJEXT) tempfile.$(OBJEXT) \
	text.$(OBJEXT) thread.$(OBJEXT) adjtime.$(OBJEXT) \
	url.$(OBJEXT) util.$(OBJEXT) helptext.$(OBJEXT) \
	smkeys.$(OBJEXT) smime.$(OBJEXT)
libpith_a_OBJECTS = $(am_libpith_a_OBJECTS)
PROGRAMS = $(noinst_PROGRAMS)
help_c_gen_SOURCES = help_c_gen.c
help_c_gen_OBJECTS = help_c_gen.$(OBJEXT)
help_c_gen_LDADD = $(LDADD)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
help_h_gen_SOURCES = help_h_gen.c
help_h_gen_OBJECTS = help_h_gen.$(OBJEXT)
help_h_gen_LDADD = $(LDADD)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = 
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libpith_a_SOURCES) help_c_gen.c help_h_gen.c
DIST_SOURCES = $(libpith_a_SOURCES) help_c_gen.c help_h_gen.c
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	distdir
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing aclocal-1.13
AMTAR = $${TAR-tar}
AM_CFLAGS =  -g -pthread
AM_DEFAULT_VERBOSITY = 1
AM_LDFLAGS = 
AR = /usr/bin/ar
AUTOCONF = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing autoconf
AUTOHEADER = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing autoheader
AUTOMAKE = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing automake-1.13
AWK = gawk
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g
CP = /usr/bin/cp
CPP = gcc -std=gnu99 -E
CPPFLAGS = -I/usr/include/openssl 
CYGPATH_W = echo
C_CLIENT_CFLAGS = EXTRACFLAGS=" -DTLSV1_2 -I/usr/include/openssl  -g"
C_CLIENT_GCCOPTLEVEL = GCCOPTLEVEL="-O0"
C_CLIENT_LDFLAGS = EXTRALDFLAGS=" -L/usr/lib   -ltcl8.6 -lgssapi_krb5 -lpam -lcrypto -lssl -ldl  -ltinfo -lpam -lkrb5"
C_CLIENT_SPECIALS = SSLINCLUDE=/usr/include/openssl SSLLIB=/usr/lib SSLDIR=/etc/ssl SSLCERTS=/etc/ssl/certs SSLKEYS=/etc/ssl/private EXTRAAUTHENTICATORS=gss 
C_CLIENT_TARGET = lsu
C_CLIENT_WITH_IPV6 = touch imap/ip6
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
ISPELLPROG = hunspell
LD = /usr/x86_64-suse-linux/bin/ld -m elf_x86_64
LDFLAGS = -L/usr/lib 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS =  -ltcl8.6 -lgssapi_krb5 -lpam -lcrypto -lssl -ldl  -ltinfo -lpam -lkrb5
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./ltmain.sh
LIPO = 
LN = /usr/bin/ln
LN_S = ln -s
LS = /usr/bin/ls
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKE = /usr/bin/make

=== po/Makefile ===
# Makefile for PO directory in any package using GNU gettext.
# Copyright (C) 1995-1997, 2000-2006 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
#
# This file can be copied and used freely without restrictions.  It can
# be used in projects which are not available under the GNU General Public
# License but which still want to provide support for the GNU gettext
# functionality.
# Please note that the actual code of GNU gettext is covered by the GNU
# General Public License and is *not* in the public domain.
#
# Origin: gettext-0.16

PACKAGE = alpine
VERSION = 2.20
PACKAGE_BUGREPORT = chappa@washington.edu

SHELL = /bin/sh


srcdir = .
top_srcdir = ..


prefix = /usr/local
exec_prefix = ${prefix}
datarootdir = ${prefix}/share
datadir = ${datarootdir}
localedir = ${datadir}/locale
gettextsrcdir = $(datadir)/gettext/po

INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

# We use $(mkdir_p).
# In automake <= 1.9.x, $(mkdir_p) is defined either as "mkdir -p --" or as
# "$(mkinstalldirs)" or as "$(install_sh) -d". For these automake versions,
# ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/install-sh does not start with $(SHELL), so we add it.
# In automake >= 1.10, $(MKDIR_P) is derived from ${MKDIR_P}, which is defined
# either as "/path/to/mkdir -p" or ".../install-sh -c -d". For these automake
# versions, $(mkinstalldirs) and $(install_sh) are unused.
mkinstalldirs = $(SHELL) ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/install-sh -d
install_sh = $(SHELL) ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/install-sh
MKDIR_P = /usr/bin/mkdir -p
mkdir_p = $(MKDIR_P)

GMSGFMT_ = /usr/bin/msgfmt
GMSGFMT_no = /usr/bin/msgfmt
GMSGFMT_yes = /usr/bin/msgfmt
GMSGFMT = $(GMSGFMT_$(USE_MSGCTXT))
MSGFMT_ = /usr/bin/msgfmt
MSGFMT_no = /usr/bin/msgfmt
MSGFMT_yes = /usr/bin/msgfmt
MSGFMT = $(MSGFMT_$(USE_MSGCTXT))
XGETTEXT_ = /usr/bin/xgettext
XGETTEXT_no = /usr/bin/xgettext
XGETTEXT_yes = /usr/bin/xgettext
XGETTEXT = $(XGETTEXT_$(USE_MSGCTXT))
MSGMERGE = msgmerge
MSGMERGE_UPDATE = /usr/bin/msgmerge --update
MSGINIT = msginit
MSGCONV = msgconv
MSGFILTER = msgfilter

POFILES = 
GMOFILES = 
UPDATEPOFILES = 
DUMMYPOFILES = 
DISTFILES.common = Makefile.in.in remove-potcdate.sin \
$(DISTFILES.common.extra1) $(DISTFILES.common.extra2) $(DISTFILES.common.extra3)
DISTFILES = $(DISTFILES.common) Makevars POTFILES.in \
$(POFILES) $(GMOFILES) \
$(DISTFILES.extra1) $(DISTFILES.extra2) $(DISTFILES.extra3)

POTFILES = \
     ../alpine/osdep/termout.wnt.c \
     ../alpine/osdep/termin.wnt.c \
     ../alpine/osdep/termin.gen.c \
     ../alpine/osdep/termout.gen.c \
     ../alpine/osdep/termin.unx.c \
     ../alpine/osdep/termout.unx.c \
     ../alpine/osdep/fltrname.c \
     ../alpine/osdep/diskquot.non.c \
     ../alpine/osdep/execview.c \
     ../alpine/osdep/chnge_pw.c \
     ../alpine/osdep/mswinver.c \
     ../alpine/osdep/jobcntrl.c \
     ../alpine/osdep/debuging.c \
     ../alpine/osdep/print.c \
     ../alpine/init.c \
     ../alpine/rpdump.c \
     ../alpine/arg.c \
     ../alpine/mailview.c \
     ../alpine/keymenu.c \
     ../alpine/dispfilt.c \
     ../alpine/takeaddr.c \
     ../alpine/ldapconf.c \
     ../alpine/send.c \
     ../alpine/radio.c \
     ../alpine/mailcmd.c \
     ../alpine/titlebar.c \
     ../alpine/adrbkcmd.c \
     ../alpine/alpine.c \
     ../alpine/folder.c \
     ../alpine/busy.c \
     ../alpine/remote.c \
     ../alpine/pipe.c \
     ../alpine/setup.c \
     ../alpine/after.c \
     ../alpine/flagmaint.c \
     ../alpine/confscroll.c \
     ../alpine/mailindx.c \
     ../alpine/kblock.c \
     ../alpine/roleconf.c \
     ../alpine/listsel.c \
     ../alpine/status.c \
     ../alpine/addrbook.c \
     ../alpine/reply.c \
     ../alpine/mailpart.c \
     ../alpine/pattern.c \
     ../alpine/signal.c \
     ../alpine/rpload.c \
     ../alpine/colorconf.c \
     ../alpine/context.c \
     ../alpine/pine-use.c \
     ../alpine/imap.c \
     ../alpine/newuser.c \
     ../alpine/help.c \
     ../alpine/print.c \
     ../alpine/smime.c \
     ../pico/osdep/mswin_tw.c \
     ../pico/osdep/msdlg.c \
     ../pico/osdep/read.c \
     ../pico/osdep/chkpoint.c \
     ../pico/osdep/fsync.c \
     ../pico/osdep/newmail.c \
     ../pico/osdep/getkey.c \
     ../pico/osdep/mswin_spell.c \
     ../pico/osdep/signals.c \
     ../pico/osdep/shell.c \
     ../pico/osdep/terminal.c \
     ../pico/osdep/color.c \
     ../pico/osdep/filesys.c \
     ../pico/osdep/spell.c \
     ../pico/osdep/tty.c \
     ../pico/osdep/popen.c \
     ../pico/osdep/truncate.c \
     ../pico/osdep/altedit.c \
     ../pico/osdep/mouse.c \
     ../pico/osdep/raw.c \
     ../pico/osdep/mswin_aspell.c \
     ../pico/osdep/mswin.c \
     ../pico/attach.c \
     ../pico/display.c \
     ../pico/basic.c \
     ../pico/region.c \
     ../pico/pico.c \
     ../pico/blddate.c \
     ../pico/browse.c \
     ../pico/search.c \
     ../pico/fileio.c \
     ../pico/window.c \
     ../pico/buffer.c \
     ../pico/mswinver.c \
     ../pico/word.c \
     ../pico/bind.c \
     ../pico/file.c \
     ../pico/random.c \
     ../pico/main.c \
     ../pico/utf8stub.c \
     ../pico/pilot.c \
     ../pico/line.c \
     ../pico/composer.c \
     ../pith/charconv/filesys.c \
     ../pith/charconv/utf8.c \
     ../pith/osdep/temp_nam.c \
     ../pith/osdep/fnexpand.c \
     ../pith/osdep/domnames.c \
     ../pith/osdep/tempfile.c \
     ../pith/osdep/fgetpos.c \
     ../pith/osdep/mimedisp.c \
     ../pith/osdep/filesize.c \
     ../pith/osdep/collate.c \
     ../pith/osdep/err_desc.c \
     ../pith/osdep/canonicl.c \
     ../pith/osdep/pw_stuff.c \
     ../pith/osdep/lstcmpnt.c \
     ../pith/osdep/debugtime.c \
     ../pith/osdep/rename.c \
     ../pith/osdep/hostname.c \
     ../pith/osdep/bldpath.c \
     ../pith/osdep/color.c \
     ../pith/osdep/coredump.c \
     ../pith/osdep/canaccess.c \
     ../pith/osdep/writ_dir.c \
     ../pith/osdep/creatdir.c \
     ../pith/osdep/pipe.c \
     ../pith/mailview.c \
     ../pith/init.c \
     ../pith/takeaddr.c \
     ../pith/keyword.c \
     ../pith/text.c \
     ../pith/conf.c \
     ../pith/detach.c \
     ../pith/mailcap.c \
     ../pith/sequence.c \
     ../pith/list.c \
     ../pith/folder.c \
     ../pith/icache.c \
     ../pith/color.c \
     ../pith/mimedesc.c \
     ../pith/sort.c \
     ../pith/bldaddr.c \
     ../pith/mailindx.c \
     ../pith/string.c \
     ../pith/helpindx.c \
     ../pith/ablookup.c \
     ../pith/adjtime.c \
     ../pith/maillist.c \
     ../pith/escapes.c \
     ../pith/copyaddr.c \
     ../pith/thread.c \
     ../pith/pattern.c \
     ../pith/state.c \
     ../pith/rfc2231.c \
     ../pith/imap.c \
     ../pith/help_h_gen.c \
     ../pith/abdlc.c \
     ../pith/tempfile.c \
     ../pith/margin.c \
     ../pith/util.c \
     ../pith/msgno.c \
     ../pith/send.c \
     ../pith/charset.c \
     ../pith/mailcmd.c \
     ../pith/hist.c \
     ../pith/adrbklib.c \
     ../pith/readfile.c \
     ../pith/news.c \
     ../pith/editorial.c \
     ../pith/help_c_gen.c \
     ../pith/filter.c \
     ../pith/mimetype.c \
     ../pith/remote.c \
     ../pith/store.c \
     ../pith/pipe.c \
     ../pith/addrstring.c \
     ../pith/flag.c \
     ../pith/ldap.c \
     ../pith/status.c \
     ../pith/addrbook.c \
     ../pith/detoken.c \
     ../pith/reply.c \
     ../pith/stream.c \
     ../pith/newmail.c \
     ../pith/save.c \
     ../pith/url.c \
     ../pith/search.c \
     ../pith/context.c \
     ../pith/help.c \
     ../pith/handle.c \
     ../pith/strlst.c \
     ../pith/smime.c \
     ../pith/smkeys.c

CATALOGS = 

# Makevars gets inserted here. (Don't remove this line!)
# Makefile variables for PO directory in any package using GNU gettext.

# Usually the message domain is the same as the package name.
DOMAIN = $(PACKAGE)

# These two variables depend on the location of this directory.
subdir = po
top_builddir = ..

# These options get passed to xgettext.
XGETTEXT_OPTIONS = --keyword=_ --keyword=N_

# This is the copyright holder that gets inserted into the header of the
# $(DOMAIN).pot file.  Set this to the copyright holder of the surrounding
# package.  (Note that the msgstr strings, extracted from the package's
# sources, belong to the copyright holder of the package.)  Translators are
# expected to transfer the copyright for their translations to this person
# or entity, or to disclaim their copyright.  The empty string stands for
# the public domain; in this case the translators are expected to disclaim
# their copyright.
COPYRIGHT_HOLDER = Eduardo Chappa

# This is the email address or URL to which the translators shall report
# bugs in the untranslated strings:
# - Strings which are not entire sentences, see the maintainer guidelines
#   in the GNU gettext documentation, section 'Preparing Strings'.
# - Strings which use unclear terms or require additional context to be
#   understood.
# - Strings which make invalid assumptions about notation of date, time or
#   money.
# - Pluralisation problems.
# - Incorrect English spelling.
# - Incorrect formatting.
# It can be your email address, or a mailing list address where translators
# can write to without being subscribed, or the URL of a web page through
# which the translators can contact you.
MSGID_BUGS_ADDRESS = chappa@gmx.com

# This is the list of locale categories, beyond LC_MESSAGES, for which the
# message catalogs shall be used.  It is usually empty.
EXTRA_LOCALE_CATEGORIES =

.SUFFIXES:
.SUFFIXES: .po .gmo .mo .sed .sin .nop .po-create .po-update

.po.mo:
	@echo "$(MSGFMT) -c -o $@ $<"; \
	$(MSGFMT) -c -o t-$@ $< && mv t-$@ $@

.po.gmo:
	@lang=`echo $* | sed -e 's,.*/,,'`; \
	test "$(srcdir)" = . && cdcmd="" || cdcmd="cd $(srcdir) && "; \
	echo "$${cdcmd}rm -f $${lang}.gmo && $(GMSGFMT) -c --statistics -o $${lang}.gmo $${lang}.po"; \
	cd $(srcdir) && rm -f $${lang}.gmo && $(GMSGFMT) -c --statistics -o t-$${lang}.gmo $${lang}.po && mv t-$${lang}.gmo $${lang}.gmo

.sin.sed:
	sed -e '/^#/d' $< > t-$@
	mv t-$@ $@


all: all-yes

all-yes: stamp-po
all-no:

# $(srcdir)/$(DOMAIN).pot is only created when needed. When xgettext finds no
# internationalized messages, no $(srcdir)/$(DOMAIN).pot is created (because
# we don't want to bother translators with empty POT files). We assume that
# LINGUAS is empty in this case, i.e. $(POFILES) and $(GMOFILES) are empty.
# In this case, stamp-po is a nop (i.e. a phony target).

# stamp-po is a timestamp denoting the last time at which the CATALOGS have
# been loosely updated. Its purpose is that when a developer or translator
# checks out the package via CVS, and the $(DOMAIN).pot file is not in CVS,
# "make" will update the $(DOMAIN).pot and the $(CATALOGS), but subsequent
# invocations of "make" will do nothing. This timestamp would not be necessary
# if updating the $(CATALOGS) would always touch them; however, the rule for
# $(POFILES) has been designed to not touch files that don't need to be
# changed.
stamp-po: $(srcdir)/$(DOMAIN).pot
	test ! -f $(srcdir)/$(DOMAIN).pot || \
	  test -z "$(GMOFILES)" || $(MAKE) $(GMOFILES)
	@test ! -f $(srcdir)/$(DOMAIN).pot || { \
	  echo "touch stamp-po" && \
	  echo timestamp > stamp-poT && \
	  mv stamp-poT stamp-po; \
	}

# Note: Target 'all' must not depend on target '$(DOMAIN).pot-update',
# otherwise packages like GCC can not be built if only parts of the source
# have been downloaded.

# This target rebuilds $(DOMAIN).pot; it is an expensive operation.
# Note that $(DOMAIN).pot is not touched if it doesn't need to be changed.
$(DOMAIN).pot-update: $(POTFILES) $(srcdir)/POTFILES.in remove-potcdate.sed
	if test -n '$(MSGID_BUGS_ADDRESS)' || test '$(PACKAGE_BUGREPORT)' = '@'PACKAGE_BUGREPORT'@'; then \
	  msgid_bugs_address='$(MSGID_BUGS_ADDRESS)'; \
	else \
	  msgid_bugs_address='$(PACKAGE_BUGREPORT)'; \
	fi; \
	$(XGETTEXT) --default-domain=$(DOMAIN) --directory=$(top_srcdir) \

=== regex/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# regex/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# ========================================================================
# Copyright 2006-2007 University of Washington
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# ========================================================================


pkgdatadir = $(datadir)/alpine
pkgincludedir = $(includedir)/alpine
pkglibdir = $(libdir)/alpine
pkglibexecdir = $(libexecdir)/alpine
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-suse-linux-gnu
host_triplet = i686-suse-linux-gnu
subdir = regex
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libregex_a_AR = $(AR) $(ARFLAGS)
libregex_a_LIBADD =
am_libregex_a_OBJECTS = regcomp.$(OBJEXT) regerror.$(OBJEXT) \
	regexec.$(OBJEXT) regfree.$(OBJEXT)
libregex_a_OBJECTS = $(am_libregex_a_OBJECTS)
DEFAULT_INCLUDES = 
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libregex_a_SOURCES)
DIST_SOURCES = $(libregex_a_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /media/Alpine/alpine/alpinegit/missing --run aclocal-1.11
AMTAR = ${SHELL} /media/Alpine/alpine/alpinegit/missing --run tar
AM_CFLAGS =  -g 
AM_LDFLAGS = 
AR = /usr/bin/ar
AUTOCONF = ${SHELL} /media/Alpine/alpine/alpinegit/missing --run autoconf
AUTOHEADER = ${SHELL} /media/Alpine/alpine/alpinegit/missing --run autoheader
AUTOMAKE = ${SHELL} /media/Alpine/alpine/alpinegit/missing --run automake-1.11
AWK = gawk
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CP = /bin/cp
CPP = gcc -std=gnu99 -E
CPPFLAGS = -I/usr/include/openssl 
CYGPATH_W = echo
C_CLIENT_CFLAGS = EXTRACFLAGS=" -I/usr/include/openssl  -g -O2"
C_CLIENT_GCCOPTLEVEL = 
C_CLIENT_LDFLAGS = EXTRALDFLAGS=" -L/usr/lib   -ltcl8.5 -lgssapi_krb5 -lpam -lldap -lssl -lcrypto  -lncurses -llber -lpam -lkrb5"
C_CLIENT_SPECIALS = SSLINCLUDE=/usr/include/openssl SSLLIB=/usr/lib SSLDIR=/etc/ssl SSLCERTS=/etc/ssl/certs SSLKEYS=/etc/ssl/private EXTRAAUTHENTICATORS=gss 
C_CLIENT_TARGET = lsu
C_CLIENT_WITH_IPV6 = touch imap/ip6
DEFS = -DPACKAGE_NAME=\"alpine\" -DPACKAGE_TARNAME=\"alpine\" -DPACKAGE_VERSION=\"2.11.5\" -DPACKAGE_STRING=\"alpine\ 2.11.5\" -DPACKAGE_BUGREPORT=\"chappa@washington.edu\" -DPACKAGE_URL=\"\" -DPACKAGE=\"alpine\" -DVERSION=\"2.11.5\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DENABLE_NLS=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DDEBUG=1 -DDEBUGJOURNAL=1 -DMOUSE=/\*\*/ -DBACKGROUND_POST=/\*\*/ -DKEYBOARD_LOCK=/\*\*/ -DSENDMAIL=\"/usr/sbin/sendmail\" -DSENDMAILFLAGS=\"-bs\ -odb\ -oem\" -DPASSWD_PROG=\"/usr/bin/passwd\" -DDF_VAR_SPELLER=\"/usr/bin/hunspell\" -DSPELLER=\"/usr/bin/hunspell\ -l\" -DSYSTEM_PINERC=\"/usr/local/lib/pine.conf\" -DSYSTEM_PINERC_FIXED=\"/usr/local/lib/pine.conf.fixed\" -DSYSTEM_PINE_INFO_PATH=\"/usr/local/lib/pine.info\" -DDF_MAILCHECK=\"150\" -DCHECK_POINT_TIME=420 -DCHECK_POINT_FREQ=12 -DDEFAULT_LINES_ON_TERMINAL=24 -DDEFAULT_COLUMNS_ON_TERMINAL=80 -DMAX_SCREEN_ROWS=200 -DMAX_SCREEN_COLS=500 -DDF_FILLCOL=\"74\" -DMAX_FILLCOL=80 -DDEFAULT_DEBUG=2 -DNUMDEBUGFILES=4 -DDEBUGFILE=\".pine-debug\" -DFORWARDED_FLAG=\"\$$Forwarded\" -DDF_OVERLAP=\"2\" -DDF_MARGIN=\"0\" -DDF_DEFAULT_FCC=\"sent-mail\" -DDEFAULT_SAVE=\"saved-messages\" -DPOSTPONED_MAIL=\"postponed-mail\" -DPOSTPONED_MSGS=\"postponed-msgs\" -DTRASH_FOLDER=\"Trash\" -DINTERRUPTED_MAIL=\".pine-interrupted-mail\" -DDEADLETTER=\"dead.letter\" -DDF_MAIL_DIRECTORY=\"mail\" -DINBOX_NAME=\"INBOX\" -DDF_SIGNATURE_FILE=\".signature\" -DDF_ELM_STYLE_SAVE=\"no\" -DDF_HEADER_IN_REPLY=\"no\" -DDF_OLD_STYLE_REPLY=\"no\" -DDF_USE_ONLY_DOMAIN_NAME=\"no\" -DDF_SAVE_BY_SENDER=\"no\" -DDF_SORT_KEY=\"arrival\" -DDF_AB_SORT_RULE=\"fullname-with-lists-last\" -DDF_FLD_SORT_RULE=\"alphabetical\" -DDF_SAVED_MSG_NAME_RULE=\"default-folder\" -DDF_FCC_RULE=\"default-fcc\" -DDF_STANDARD_PRINTER=\"lpr\" -DANSI_PRINTER=\"attached-to-ansi\" -DDF_ADDRESSBOOK=\".addressbook\" -DDF_LOCAL_FULLNAME=\"Local\ Support\" -DDF_LOCAL_ADDRESS=\"postmaster\" -DDF_KBLOCK_PASSWD_COUNT=\"1\" -DDF_REMOTE_ABOOK_HISTORY=\"3\" -DDF_PUBLICCERT_DIR=\".alpine-smime/public\" -DDF_PRIVATEKEY_DIR=\".alpine-smime/private\" -DDF_CACERT_DIR=\".alpine-smime/ca\" -DDF_DEFAULT_PRINTER=ANSI_PRINTER -DHAS_TERMINFO=1 -DENABLE_LDAP=/\*\*/ -DLDAP_DEPRECATED=1 -DHAVE_REGEX_H=1 -DHAVE_PTHREAD=1 -DHAVE_NANOSLEEP=1 -DSTDC_HEADERS=1 -DHAVE_DIRENT_H=1 -DHAVE_SYS_WAIT_H=1 -DTIME_WITH_SYS_TIME=1 -DGWINSZ_IN_SYS_IOCTL=1 -DHAVE_UNISTD_H=1 -DHAVE_ERRNO_H=1 -DHAVE_CTYPE_H=1 -DHAVE_FCNTL_H=1 -DHAVE_SIGNAL_H=1 -DHAVE_SETJMP_H=1 -DHAVE_MEMORY_H=1 -DHAVE_SYS_PARAM_H=1 -DHAVE_SYS_SOCKET_H=1 -DHAVE_SYS_UIO_H=1 -DHAVE_SYS_UN_H=1 -DHAVE_LIMITS_H=1 -DHAVE_WCHAR_H=1 -DHAVE_SYS_POLL_H=1 -DHAVE_STROPTS_H=1 -DHAVE_NETDB_H=1 -DHAVE_SYSLOG_H=1 -DHAVE_SYS_SYSLOG_H=1 -DHAVE_LOCALE_H=1 -DHAVE_LANGINFO_H=1 -DHAVE_UTIME_H=1 -DHAVE_PTHREAD_H=1 -DHAVE_PWD_H=1 -DHAVE_ASSERT_H=1 -DHAS_TERMIOS=1 -DRETSIGTYPE=void -DHAVE_STDINT_H=1 -DUINT16=uint16_t -DHAVE_STDINT_H=1 -DUINT32=uint32_t -Dqsort_t=void -DHAVE_SYS_SELECT_H=1 -DHAVE_SYS_SOCKET_H=1 -DSELECT_TYPE_ARG1=int -DSELECT_TYPE_ARG234=\(fd_set\ \*\) -DSELECT_TYPE_ARG5=\(struct\ timeval\ \*\) -DHAVE_STRCOLL=1 -DHAVE_FORK=1 -DHAVE_VFORK=1 -DHAVE_WORKING_VFORK=1 -DHAVE_WORKING_FORK=1 -DHAVE_STRCHR=1 -DHAVE_MEMCPY=1 -DHAVE_STRTOL=1 -DHAVE_STRTOUL=1 -DHAVE_SELECT=1 -DHAVE_POLL=1 -DHAVE_QSORT=1 -DHAVE_GETUID=1 -DHAVE_GETPWUID=1 -DHAVE_GETPWNAM=1 -DHAVE_GETTIMEOFDAY=1 -DHAVE_TMPFILE=1 -DHAVE_UNAME=1 -DHAVE_RENAME=1 -DHAVE_READ=1 -DHAVE_SIGNAL=1 -DHAVE_SETJMP=1 -DHAVE_CHOWN=1 -DHAVE_WAIT4=1 -DHAVE_WAITPID=1 -DHAVE_WAIT=1 -DHAVE_SRANDOM=1 -DHAVE_POPEN=1 -DHAVE_PCLOSE=1 -DHAVE_FSYNC=1 -DHAVE_TRUNCATE=1 -DHAVE_LISTEN=1 -DHAVE_WCWIDTH=1 -DHAVE_MBSTOWCS=1 -DHAVE_WCRTOMB=1 -DHAVE_PUTENV=1 -DHAVE_SETENV=1 -DHAVE_SIGACTION=1 -DPOSIX_SIGNALS=/\*\*/ -DHAVE_SIGEMPTYSET=1 -DPOSIX_SIGNALS=/\*\*/ -DHAVE_SIGADDSET=1 -DPOSIX_SIGNALS=/\*\*/ -DHAVE_SIGPROCMASK=1 -DPOSIX_SIGNALS=/\*\*/ -DHAVE_SYSLOG=1 -DSYSTYPE=\"LSU\" -DC_FILESEP=\'/\' -DS_FILESEP=\"/\" -DMAILDIR=\"/var/spool/mail\" -DMODE_READONLY=\(0600\) -DSMIME=/\*\*/ -DSMIME_SSLCERTS=\"/etc/ssl/certs\"
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
ISPELLPROG = hunspell
Includedir = ${prefix}/include
LD = /usr/i586-suse-linux/bin/ld
LDFLAGS = -L/usr/lib 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS =  -ltcl8.5 -lgssapi_krb5 -lpam -lldap -lssl -lcrypto  -lncurses -llber -lpam -lkrb5
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./ltmain.sh
LIPO = 
LN = /bin/ln
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKE = /usr/bin/make
MAKEINFO = ${SHELL} /media/Alpine/alpine/alpinegit/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
NPA_PROG = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = alpine
PACKAGE_BUGREPORT = chappa@washington.edu
PACKAGE_NAME = alpine
PACKAGE_STRING = alpine 2.11.5
PACKAGE_TARNAME = alpine
PACKAGE_URL = 
PACKAGE_VERSION = 2.11.5
PATH_SEPARATOR = :
POSUB = po
PTHREAD_CC = gcc -std=gnu99
PTHREAD_CFLAGS = 
PTHREAD_LIBS = 
PWPROG = /usr/bin/passwd
RANLIB = ranlib
REGEX_BUILD = 
RM = /bin/rm
SED = /usr/bin/sed
SENDMAIL = /usr/sbin/sendmail
SET_MAKE = 
SHELL = /bin/sh
SPELLPROG = hunspell
STRIP = strip
USE_NLS = yes
VERSION = 2.11.5
WEB_BINDIR = 
WEB_BUILD = web/src/alpined.d
WEB_PUBCOOKIE_BUILD = 
WEB_PUBCOOKIE_LIB = 
WEB_PUBCOOKIE_LINK = 
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
abs_builddir = /media/Alpine/alpine/alpinegit/regex
abs_srcdir = /media/Alpine/alpine/alpinegit/regex
abs_top_builddir = /media/Alpine/alpine/alpinegit
abs_top_srcdir = /media/Alpine/alpine/alpinegit
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
acx_pthread_config = 
alpine_interactive_spellcheck = /usr/bin/hunspell
alpine_simple_spellcheck = /usr/bin/hunspell -l
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-suse-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = suse
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-suse-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = suse
htmldir = ${docdir}
infodir = ${datarootdir}/info
install_sh = ${SHELL} /media/Alpine/alpine/alpinegit/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datadir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldIncludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .

=== alpine/osdep/Makefile ===
# Makefile.in generated by automake 1.13.4 from Makefile.am.
# alpine/osdep/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# ========================================================================
# Copyright 2006 University of Washington
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# ========================================================================


am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alpine
pkgincludedir = $(includedir)/alpine
pkglibdir = $(libdir)/alpine
pkglibexecdir = $(libexecdir)/alpine
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-suse-linux-gnu
host_triplet = x86_64-suse-linux-gnu
subdir = alpine/osdep
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/mkinstalldirs $(top_srcdir)/depcomp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
AM_V_AR = $(am__v_AR_$(V))
am__v_AR_ = $(am__v_AR_$(AM_DEFAULT_VERBOSITY))
am__v_AR_0 = @echo "  AR      " $@;
am__v_AR_1 = 
libpineosd_a_AR = $(AR) $(ARFLAGS)
libpineosd_a_LIBADD =
am_libpineosd_a_OBJECTS = chnge_pw.$(OBJEXT) debuging.$(OBJEXT) \
	diskquot.non.$(OBJEXT) execview.$(OBJEXT) fltrname.$(OBJEXT) \
	jobcntrl.$(OBJEXT) print.$(OBJEXT) termin.gen.$(OBJEXT) \
	termin.unx.$(OBJEXT) termout.gen.$(OBJEXT) \
	termout.unx.$(OBJEXT)
libpineosd_a_OBJECTS = $(am_libpineosd_a_OBJECTS)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = 
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libpineosd_a_SOURCES)
DIST_SOURCES = $(libpineosd_a_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing aclocal-1.13
AMTAR = $${TAR-tar}
AM_CFLAGS =  -g -pthread
AM_DEFAULT_VERBOSITY = 1
AM_LDFLAGS = 
AR = /usr/bin/ar
AUTOCONF = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing autoconf
AUTOHEADER = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing autoheader
AUTOMAKE = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing automake-1.13
AWK = gawk
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g
CP = /usr/bin/cp
CPP = gcc -std=gnu99 -E
CPPFLAGS = -I/usr/include/openssl 
CYGPATH_W = echo
C_CLIENT_CFLAGS = EXTRACFLAGS=" -DTLSV1_2 -I/usr/include/openssl  -g"
C_CLIENT_GCCOPTLEVEL = GCCOPTLEVEL="-O0"
C_CLIENT_LDFLAGS = EXTRALDFLAGS=" -L/usr/lib   -ltcl8.6 -lgssapi_krb5 -lpam -lcrypto -lssl -ldl  -ltinfo -lpam -lkrb5"
C_CLIENT_SPECIALS = SSLINCLUDE=/usr/include/openssl SSLLIB=/usr/lib SSLDIR=/etc/ssl SSLCERTS=/etc/ssl/certs SSLKEYS=/etc/ssl/private EXTRAAUTHENTICATORS=gss 
C_CLIENT_TARGET = lsu
C_CLIENT_WITH_IPV6 = touch imap/ip6
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
ISPELLPROG = hunspell
LD = /usr/x86_64-suse-linux/bin/ld -m elf_x86_64
LDFLAGS = -L/usr/lib 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS =  -ltcl8.6 -lgssapi_krb5 -lpam -lcrypto -lssl -ldl  -ltinfo -lpam -lkrb5
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./ltmain.sh
LIPO = 
LN = /usr/bin/ln
LN_S = ln -s
LS = /usr/bin/ls
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKE = /usr/bin/make
MAKEINFO = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
NPA_PROG = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = alpine
PACKAGE_BUGREPORT = chappa@washington.edu
PACKAGE_NAME = alpine
PACKAGE_STRING = alpine 2.20
PACKAGE_TARNAME = alpine
PACKAGE_URL = 
PACKAGE_VERSION = 2.20
PATH_SEPARATOR = :
POSUB = po
PTHREAD_CC = gcc -std=gnu99
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
PWPROG = /usr/bin/passwd
RANLIB = ranlib
REGEX_BUILD = 
RM = /usr/bin/rm
SED = /usr/bin/sed
SENDMAIL = /usr/sbin/sendmail
SET_MAKE = 
SHELL = /bin/sh
SPELLPROG = hunspell
STRIP = strip
USE_NLS = yes
VERSION = 2.20
WEB_BINDIR = 
WEB_BUILD = web/src/alpined.d
WEB_PUBCOOKIE_BUILD = 
WEB_PUBCOOKIE_LIB = 
WEB_PUBCOOKIE_LINK = 
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
abs_builddir = /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/alpine/osdep
abs_srcdir = /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/alpine/osdep
abs_top_builddir = /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20
abs_top_srcdir = /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
acx_pthread_config = 
alpine_interactive_spellcheck = /usr/bin/hunspell
alpine_simple_spellcheck = /usr/bin/hunspell -l
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-suse-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = suse
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-suse-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = suse
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datadir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
noinst_LIBRARIES = libpineosd.a
libpineosd_a_SOURCES = chnge_pw.c debuging.c diskquot.non.c execview.c fltrname.c \

=== pico/osdep/Makefile ===
# Makefile.in generated by automake 1.13.4 from Makefile.am.
# pico/osdep/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# ========================================================================
# Copyright 2006 University of Washington
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# ========================================================================


am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alpine
pkgincludedir = $(includedir)/alpine
pkglibdir = $(libdir)/alpine
pkglibexecdir = $(libexecdir)/alpine
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-suse-linux-gnu
host_triplet = x86_64-suse-linux-gnu
subdir = pico/osdep
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/mkinstalldirs $(top_srcdir)/depcomp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
AM_V_AR = $(am__v_AR_$(V))
am__v_AR_ = $(am__v_AR_$(AM_DEFAULT_VERBOSITY))
am__v_AR_0 = @echo "  AR      " $@;
am__v_AR_1 = 
libpicoosd_a_AR = $(AR) $(ARFLAGS)
libpicoosd_a_LIBADD =
am_libpicoosd_a_OBJECTS = altedit.$(OBJEXT) chkpoint.$(OBJEXT) \
	color.$(OBJEXT) filesys.$(OBJEXT) fsync.$(OBJEXT) \
	getkey.$(OBJEXT) mouse.$(OBJEXT) newmail.$(OBJEXT) \
	popen.$(OBJEXT) raw.$(OBJEXT) read.$(OBJEXT) shell.$(OBJEXT) \
	signals.$(OBJEXT) spell.$(OBJEXT) terminal.$(OBJEXT) \
	truncate.$(OBJEXT) tty.$(OBJEXT)
libpicoosd_a_OBJECTS = $(am_libpicoosd_a_OBJECTS)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = 
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libpicoosd_a_SOURCES)
DIST_SOURCES = $(libpicoosd_a_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing aclocal-1.13
AMTAR = $${TAR-tar}
AM_CFLAGS =  -g -pthread
AM_DEFAULT_VERBOSITY = 1
AM_LDFLAGS = 
AR = /usr/bin/ar
AUTOCONF = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing autoconf
AUTOHEADER = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing autoheader
AUTOMAKE = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing automake-1.13
AWK = gawk
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g
CP = /usr/bin/cp
CPP = gcc -std=gnu99 -E
CPPFLAGS = -I/usr/include/openssl 
CYGPATH_W = echo
C_CLIENT_CFLAGS = EXTRACFLAGS=" -DTLSV1_2 -I/usr/include/openssl  -g"
C_CLIENT_GCCOPTLEVEL = GCCOPTLEVEL="-O0"
C_CLIENT_LDFLAGS = EXTRALDFLAGS=" -L/usr/lib   -ltcl8.6 -lgssapi_krb5 -lpam -lcrypto -lssl -ldl  -ltinfo -lpam -lkrb5"
C_CLIENT_SPECIALS = SSLINCLUDE=/usr/include/openssl SSLLIB=/usr/lib SSLDIR=/etc/ssl SSLCERTS=/etc/ssl/certs SSLKEYS=/etc/ssl/private EXTRAAUTHENTICATORS=gss 
C_CLIENT_TARGET = lsu
C_CLIENT_WITH_IPV6 = touch imap/ip6
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
ISPELLPROG = hunspell
LD = /usr/x86_64-suse-linux/bin/ld -m elf_x86_64
LDFLAGS = -L/usr/lib 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS =  -ltcl8.6 -lgssapi_krb5 -lpam -lcrypto -lssl -ldl  -ltinfo -lpam -lkrb5
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./ltmain.sh
LIPO = 
LN = /usr/bin/ln
LN_S = ln -s
LS = /usr/bin/ls
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKE = /usr/bin/make
MAKEINFO = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
NPA_PROG = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = alpine
PACKAGE_BUGREPORT = chappa@washington.edu
PACKAGE_NAME = alpine
PACKAGE_STRING = alpine 2.20
PACKAGE_TARNAME = alpine
PACKAGE_URL = 
PACKAGE_VERSION = 2.20
PATH_SEPARATOR = :
POSUB = po
PTHREAD_CC = gcc -std=gnu99
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
PWPROG = /usr/bin/passwd
RANLIB = ranlib
REGEX_BUILD = 
RM = /usr/bin/rm
SED = /usr/bin/sed
SENDMAIL = /usr/sbin/sendmail
SET_MAKE = 
SHELL = /bin/sh
SPELLPROG = hunspell
STRIP = strip
USE_NLS = yes
VERSION = 2.20
WEB_BINDIR = 
WEB_BUILD = web/src/alpined.d
WEB_PUBCOOKIE_BUILD = 
WEB_PUBCOOKIE_LIB = 
WEB_PUBCOOKIE_LINK = 
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
abs_builddir = /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/pico/osdep
abs_srcdir = /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/pico/osdep
abs_top_builddir = /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20
abs_top_srcdir = /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
acx_pthread_config = 
alpine_interactive_spellcheck = /usr/bin/hunspell
alpine_simple_spellcheck = /usr/bin/hunspell -l
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-suse-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = suse
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-suse-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = suse
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datadir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
noinst_LIBRARIES = libpicoosd.a
libpicoosd_a_SOURCES = altedit.c chkpoint.c color.c filesys.c fsync.c getkey.c mouse.c \

=== pith/osdep/Makefile ===
# Makefile.in generated by automake 1.13.4 from Makefile.am.
# pith/osdep/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# ========================================================================
# Copyright 2006 University of Washington
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# ========================================================================


am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alpine
pkgincludedir = $(includedir)/alpine
pkglibdir = $(libdir)/alpine
pkglibexecdir = $(libexecdir)/alpine
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-suse-linux-gnu
host_triplet = x86_64-suse-linux-gnu
subdir = pith/osdep
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/mkinstalldirs $(top_srcdir)/depcomp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
AM_V_AR = $(am__v_AR_$(V))
am__v_AR_ = $(am__v_AR_$(AM_DEFAULT_VERBOSITY))
am__v_AR_0 = @echo "  AR      " $@;
am__v_AR_1 = 
libpithosd_a_AR = $(AR) $(ARFLAGS)
libpithosd_a_LIBADD =
am_libpithosd_a_OBJECTS = bldpath.$(OBJEXT) canaccess.$(OBJEXT) \
	canonicl.$(OBJEXT) collate.$(OBJEXT) color.$(OBJEXT) \
	coredump.$(OBJEXT) creatdir.$(OBJEXT) debugtime.$(OBJEXT) \
	domnames.$(OBJEXT) err_desc.$(OBJEXT) fgetpos.$(OBJEXT) \
	filesize.$(OBJEXT) fnexpand.$(OBJEXT) hostname.$(OBJEXT) \
	lstcmpnt.$(OBJEXT) mimedisp.$(OBJEXT) pipe.$(OBJEXT) \
	pw_stuff.$(OBJEXT) rename.$(OBJEXT) tempfile.$(OBJEXT) \
	temp_nam.$(OBJEXT) writ_dir.$(OBJEXT)
libpithosd_a_OBJECTS = $(am_libpithosd_a_OBJECTS)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = 
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libpithosd_a_SOURCES)
DIST_SOURCES = $(libpithosd_a_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing aclocal-1.13
AMTAR = $${TAR-tar}
AM_CFLAGS =  -g -pthread
AM_DEFAULT_VERBOSITY = 1
AM_LDFLAGS = 
AR = /usr/bin/ar
AUTOCONF = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing autoconf
AUTOHEADER = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing autoheader
AUTOMAKE = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing automake-1.13
AWK = gawk
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g
CP = /usr/bin/cp
CPP = gcc -std=gnu99 -E
CPPFLAGS = -I/usr/include/openssl 
CYGPATH_W = echo
C_CLIENT_CFLAGS = EXTRACFLAGS=" -DTLSV1_2 -I/usr/include/openssl  -g"
C_CLIENT_GCCOPTLEVEL = GCCOPTLEVEL="-O0"
C_CLIENT_LDFLAGS = EXTRALDFLAGS=" -L/usr/lib   -ltcl8.6 -lgssapi_krb5 -lpam -lcrypto -lssl -ldl  -ltinfo -lpam -lkrb5"
C_CLIENT_SPECIALS = SSLINCLUDE=/usr/include/openssl SSLLIB=/usr/lib SSLDIR=/etc/ssl SSLCERTS=/etc/ssl/certs SSLKEYS=/etc/ssl/private EXTRAAUTHENTICATORS=gss 
C_CLIENT_TARGET = lsu
C_CLIENT_WITH_IPV6 = touch imap/ip6
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
ISPELLPROG = hunspell
LD = /usr/x86_64-suse-linux/bin/ld -m elf_x86_64
LDFLAGS = -L/usr/lib 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS =  -ltcl8.6 -lgssapi_krb5 -lpam -lcrypto -lssl -ldl  -ltinfo -lpam -lkrb5
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./ltmain.sh
LIPO = 
LN = /usr/bin/ln
LN_S = ln -s
LS = /usr/bin/ls
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKE = /usr/bin/make
MAKEINFO = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
NPA_PROG = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = alpine
PACKAGE_BUGREPORT = chappa@washington.edu
PACKAGE_NAME = alpine
PACKAGE_STRING = alpine 2.20
PACKAGE_TARNAME = alpine
PACKAGE_URL = 
PACKAGE_VERSION = 2.20
PATH_SEPARATOR = :
POSUB = po
PTHREAD_CC = gcc -std=gnu99
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
PWPROG = /usr/bin/passwd
RANLIB = ranlib
REGEX_BUILD = 
RM = /usr/bin/rm
SED = /usr/bin/sed
SENDMAIL = /usr/sbin/sendmail
SET_MAKE = 
SHELL = /bin/sh
SPELLPROG = hunspell
STRIP = strip
USE_NLS = yes
VERSION = 2.20
WEB_BINDIR = 
WEB_BUILD = web/src/alpined.d
WEB_PUBCOOKIE_BUILD = 
WEB_PUBCOOKIE_LIB = 
WEB_PUBCOOKIE_LINK = 
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
abs_builddir = /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/pith/osdep
abs_srcdir = /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/pith/osdep
abs_top_builddir = /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20
abs_top_srcdir = /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
acx_pthread_config = 
alpine_interactive_spellcheck = /usr/bin/hunspell
alpine_simple_spellcheck = /usr/bin/hunspell -l
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-suse-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = suse
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-suse-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = suse
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datadir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..

=== web/src/Makefile ===
# Makefile.in generated by automake 1.13.4 from Makefile.am.
# web/src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# ========================================================================
# Copyright 2006-2008 University of Washington
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# ========================================================================

am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/alpine
pkgincludedir = $(includedir)/alpine
pkglibdir = $(libdir)/alpine
pkglibexecdir = $(libexecdir)/alpine
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-suse-linux-gnu
host_triplet = x86_64-suse-linux-gnu
subdir = web/src
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/mkinstalldirs
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/VERSION $(top_srcdir)/VERSION \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing aclocal-1.13
AMTAR = $${TAR-tar}
AM_CFLAGS =  -g -pthread
AM_DEFAULT_VERBOSITY = 1
AM_LDFLAGS = 
AR = /usr/bin/ar
AUTOCONF = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing autoconf
AUTOHEADER = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing autoheader
AUTOMAKE = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing automake-1.13
AWK = gawk
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g
CP = /usr/bin/cp
CPP = gcc -std=gnu99 -E
CPPFLAGS = -I/usr/include/openssl 
CYGPATH_W = echo
C_CLIENT_CFLAGS = EXTRACFLAGS=" -DTLSV1_2 -I/usr/include/openssl  -g"
C_CLIENT_GCCOPTLEVEL = GCCOPTLEVEL="-O0"
C_CLIENT_LDFLAGS = EXTRALDFLAGS=" -L/usr/lib   -ltcl8.6 -lgssapi_krb5 -lpam -lcrypto -lssl -ldl  -ltinfo -lpam -lkrb5"
C_CLIENT_SPECIALS = SSLINCLUDE=/usr/include/openssl SSLLIB=/usr/lib SSLDIR=/etc/ssl SSLCERTS=/etc/ssl/certs SSLKEYS=/etc/ssl/private EXTRAAUTHENTICATORS=gss 
C_CLIENT_TARGET = lsu
C_CLIENT_WITH_IPV6 = touch imap/ip6
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
ISPELLPROG = hunspell
LD = /usr/x86_64-suse-linux/bin/ld -m elf_x86_64
LDFLAGS = -L/usr/lib 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS =  -ltcl8.6 -lgssapi_krb5 -lpam -lcrypto -lssl -ldl  -ltinfo -lpam -lkrb5
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./ltmain.sh
LIPO = 
LN = /usr/bin/ln
LN_S = ln -s
LS = /usr/bin/ls
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKE = /usr/bin/make
MAKEINFO = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
NPA_PROG = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = alpine
PACKAGE_BUGREPORT = chappa@washington.edu
PACKAGE_NAME = alpine
PACKAGE_STRING = alpine 2.20
PACKAGE_TARNAME = alpine
PACKAGE_URL = 
PACKAGE_VERSION = 2.20
PATH_SEPARATOR = :
POSUB = po
PTHREAD_CC = gcc -std=gnu99
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
PWPROG = /usr/bin/passwd
RANLIB = ranlib
REGEX_BUILD = 
RM = /usr/bin/rm
SED = /usr/bin/sed
SENDMAIL = /usr/sbin/sendmail
SET_MAKE = 
SHELL = /bin/sh
SPELLPROG = hunspell
STRIP = strip
USE_NLS = yes
VERSION = 2.20
WEB_BINDIR = 
WEB_BUILD = web/src/alpined.d
WEB_PUBCOOKIE_BUILD = 
WEB_PUBCOOKIE_LIB = 
WEB_PUBCOOKIE_LINK = 
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
abs_builddir = /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/web/src
abs_srcdir = /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/web/src
abs_top_builddir = /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20
abs_top_srcdir = /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
acx_pthread_config = 
alpine_interactive_spellcheck = /usr/bin/hunspell
alpine_simple_spellcheck = /usr/bin/hunspell -l
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-suse-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = suse
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-suse-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = suse
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/echappa/backup/011115.0/public_html/alpine/release/src/alpine-2.20/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datadir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign web/src/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign web/src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags TAGS:

ctags CTAGS:

cscope cscopelist:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \

=== web/src/cgi.tcl-1.10/Makefile ===
#
# Makefile for Don Libes' cgi.tcl - routines for writing CGI scripts in Tcl
#

VERSION = \"1.10.0\"
SHORT_VERSION = 1.10

srcdir = .

SUBDIRS = @subdirs@

######################################################################
# The following lines are things you may want to change
######################################################################

# By default, "make install" will install the appropriate files in
# /usr/local/bin, /usr/local/lib, /usr/local/man, etc.  By changing this
# variable, you can specify an installation prefix other than /usr/local.
# You may find it preferable to call configure with the --prefix option
# to control this information.  This is especially handy if you are
# installing this several times (perhaps on a number of machines or
# in different places).  Then you don't have to hand-edit this file.
# See the INSTALL file for more information.  (Analogous information
# applies to the next variable as well.)
prefix = /var/run/media/echappa/Work/alpine/alpinegit/web/lib

# You can specify a separate installation prefix for architecture-specific
# files such as binaries and libraries.
exec_prefix = ${prefix}

# Short directory path where binaries can be found to support #! hack.
# This directory path can be the same as the directory in which the binary
# actually sits except when the path is so long that the #! mechanism breaks
# (usually at 32 characters).
# The solution is to create a directory with a very short name, which consists
# only of symbolic links back to the true binaries.  Subtracting two for "#!"
# and a couple more for arguments (typically " -f" or " --") gives you 27
# characters.  Pathnames over this length won't be able to use the #! magic.
# For more info on this, see the execve(2) man page.
SHORT_BINDIR = $(exec_prefix)/bin

# Tcl interpreter for utility work.
CGI_TCL_EXECUTABLE = /usr/bin/tclsh

# Where to put the examples - a directory in which your web server has
# permission to execute CGI scripts.
exampledir = /tmp/cgi-bin/cgi-tcl-examples

######################################################################
# End of things you may want to change
#
# Do not change anything after this
######################################################################

bindir_arch_indep = $(prefix)/bin
libdir 	= $(exec_prefix)/lib
datadir = $(prefix)/lib

mandir 	= $(prefix)/man
man1dir = $(mandir)/man1
man3dir = $(mandir)/man3
docdir = $(datadir)/doc

# utility script directories - arch-independent and arch-non-
# independent.
SCRIPTDIR	= $(datadir)/cgi$(SHORT_VERSION)
EXECSCRIPTDIR	= $(execdatadir)/cgi$(SHORT_VERSION)

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL}
INSTALL_DATA = ${INSTALL} -m 644

# To install the following examples: make examples
EXAMPLES=cookie.cgi creditcard.cgi \
	display.cgi display-in-frame.cgi download.cgi \
	echo.cgi error.cgi evaljs.cgi example.tcl examples.cgi \
	form-tour.cgi form-tour-result.cgi format-tour.cgi frame.cgi \
	image.cgi img.cgi kill.cgi nistguest.cgi oratcl.cgi \
	parray.cgi passwd.tcl passwd-form.cgi passwd.cgi \
	push.cgi rm.cgi stopwatch.cgi \
	unimail.cgi upload.cgi uploadbin.cgi \
	validate.cgi vclock.cgi vclock.pl vclock-src-frame.cgi visitor.cgi \
	vote.cgi

EXAMPLES_DATA=nistguest vote.cnt

all: cgi.tcl pkgIndex.tcl

info:
dvi:

# Delete all the installed files that the `install' target creates
# (but not the noninstalled files such as `make all' creates)
uninstall:
	-rm -f $(SCRIPTDIR)/cgi.tcl
	-rm -f $(man3dir)/cgi.tcl.3
	-rm -f $(SCRIPTDIR)/pkgIndex.tcl

.PHONY: install-info install info
install-info:

install: all
	${srcdir}/mkinstalldirs $(man3dir) $(SCRIPTDIR) $(exampledir) $(exampledir)/data
# install scripts
	$(INSTALL_DATA) cgi.tcl $(SCRIPTDIR)
# install library man page
	$(INSTALL_DATA) cgi.tcl.man $(man3dir)/cgi.tcl.3
	$(INSTALL_DATA) pkgIndex.tcl $(SCRIPTDIR)

examples:
	for i in $(EXAMPLES) ; do \
	  $(CGI_TCL_EXECUTABLE) $(srcdir)/fixline1 $(SHORT_BINDIR) < $(srcdir)/example/$$i > $$i ; \
	  $(INSTALL_PROGRAM) $$i $(exampledir) ; \
	  rm -f $$i ; \
	done
	for i in $(EXAMPLES_DATA) ; do \
	  $(INSTALL) -m 666 $(srcdir)/example/$$i $(exampledir)/data ; \
	done

cgi.tcl: $(srcdir)/cgi.tcl.in
	@echo "Rebuilding cgi.tcl..."
	$(SHELL) ./config.status

###################################
# Targets for Makefile and configure
###################################

Makefile: $(srcdir)/Makefile.in $(host_makefile_frag) config.status
	@echo "Rebuilding the Makefile..."
	$(SHELL) ./config.status

# Let "make -f Makefile.in" produce a configure file
configure: $(srcdir)/configure.in $(srcdir)/Makefile.in
	@echo "Rebuilding configure..."
	if [ x"${srcdir}" = x"." ] ; then \
	  srcdir=. ; export srcdir ; \
	else true ; fi ; \
	(cd $${srcdir}; autoconf)

config.status: $(srcdir)/configure
	@echo "Rebuilding config.status..."
	$(SHELL) ./config.status --recheck

check:
	@if [ -f testsuite/Makefile ]; then \
	   cd testsuite && $(MAKE) $(FLAGS_TO_PASS) check; \
	else true; fi

# updating of pkgIndex.tcl has not yet been totally automated
# Instructions:
# 1) Replace version # in cgi.tcl with updated version.
#    (Gad, I'd have to turn the whole source into .in file to automate this
#     and it'd be a major nuisance when developing!)
pkgIndex.tcl: cgi.tcl
	$(CGI_TCL_EXECUTABLE) pkgcreate

################################################
# Various "clean" targets follow GNU conventions
################################################

# delete all files from current directory that are created by "make"
clean:
	-rm -f *~ *.o core

# like "clean", but also delete files created by "configure"
distclean: clean
	-rm -f Makefile config.status config.cache config.log
	-rm -f Dbg_cf.h

# like "clean", but doesn't delete test utilities or massaged scripts
# because most people don't have to worry about them
mostlyclean:
	-rm -f *~ *.o core

# delete everything from current directory that can be reconstructed
# except for configure
realclean:	distclean

######################################
# Targets for pushing out releases
######################################

FTPDIR = /itl/www/div826/subject/expect/cgi.tcl

# make a private tar file for myself
tar:	cgi.tcl-$(SHORT_VERSION).tar
	mv cgi.tcl-$(SHORT_VERSION).tar cgi.tcl.tar

# Make a release and install it on ftp server
# Note that we run configure on our end to make sure that cgi.tcl is usable
# for people who don't have configure at the destination end (non-UNIX folks).
ftp:	cgi.tcl cgi.tcl-$(SHORT_VERSION).tar.Z cgi.tcl-$(SHORT_VERSION).tar.gz install-html
	cp cgi.tcl-$(SHORT_VERSION).tar.Z $(FTPDIR)/cgi.tcl.tar.Z
	cp cgi.tcl-$(SHORT_VERSION).tar.gz $(FTPDIR)/cgi.tcl.tar.gz
	cp HISTORY $(FTPDIR)
	cp README $(FTPDIR)/README.distribution
	cp doc/ref.txt $(FTPDIR)
	cp doc/ref.html $(FTPDIR)
	cp example/README $(FTPDIR)/example
	cp `pubfile example` $(FTPDIR)/example
	ls -l $(FTPDIR)/cgi.tcl.tar*
#	delete temp files
	rm cgi.tcl-$(SHORT_VERSION).tar*

cgi.tcl-$(SHORT_VERSION).tar: configure
	rm -f ../cgi.tcl-$(SHORT_VERSION)
	ln -s `pwd` ../cgi.tcl-$(SHORT_VERSION)
	cd ..;tar cvfh $@ `pubfile cgi.tcl-$(SHORT_VERSION)`
	mv ../$@ .

cgi.tcl-$(SHORT_VERSION).tar.Z:	cgi.tcl-$(SHORT_VERSION).tar
	compress -fc cgi.tcl-$(SHORT_VERSION).tar > $@

cgi.tcl-$(SHORT_VERSION).tar.gz:	cgi.tcl-$(SHORT_VERSION).tar
	gzip -fc cgi.tcl-$(SHORT_VERSION).tar > $@

###########################
# Targets for producing FAQ and homepage
###########################

NISTCGI_PREFIX = /local
NISTCGI_HOST = ats.nist.gov
NISTCGI_INTERPDIR = $(NISTCGI_PREFIX)/bin
NISTCGI_LIBDIR = $(NISTCGI_PREFIX)/lib/cgi$(SHORT_VERSION)
NISTCGI_EXAMPLEDIR = $(NISTCGI_HOST):/private/home/http/cgi-bin/cgi.tcl
NISTCGI_HTMLDIR = /itl/www/div826/subject/expect/cgi.tcl

# create the FAQ in html form
FAQ.html:	FAQ.src FAQ.tcl
	FAQ.src > FAQ.html

# create the FAQ in text form
#FAQ:	FAQ.src FAQ.tcl
#	FAQ.src text > FAQ

# generate home page
homepage.html:	homepage.src common.tcl configure
	homepage.src > homepage.html

realapps.html:	realapps.src common.tcl
	realapps.src > realapps.html

RSH = ssh
RCP = scp

# install various html docs on our web server
install-html:	FAQ.html homepage.html realapps.html pkgIndex.tcl cgi.tcl
	cp FAQ.html $(NISTCGI_HTMLDIR)/
	cp homepage.html $(NISTCGI_HTMLDIR)/index.html
	cp realapps.html $(NISTCGI_HTMLDIR)/
	-$(RSH) $(NISTCGI_HOST) mkdir $(NISTCGI_LIBDIR)/
	$(RCP) cgi.tcl pkgIndex.tcl $(NISTCGI_HOST):$(NISTCGI_LIBDIR)/
	for i in $(EXAMPLES) ; do \
	  $(CGI_TCL_EXECUTABLE) $(srcdir)/fixline1 $(NISTCGI_INTERPDIR) < $(srcdir)/example/$$i > $$i ; \
	  $(RCP) $$i $(NISTCGI_EXAMPLEDIR)/ ; \
	  rm -f $$i ; \
	done

# add recursive support to the build process.
subdir_do: force
	@for i in $(SUBDIRS); do \
	   echo "Making $(DO) in $${i}..." ; \
	   if [ -d ./$$i ] ; then \
	     if (rootme=`pwd`/ ; export rootme ; \
	       rootsrc=`cd $(srcdir); pwd`/ ; export rootsrc ; \
	       cd ./$$i; \
	       $(MAKE) $(FLAGS_TO_PASS) $(DO)) ; then true ; \
	     else exit 1 ; fi ; \
	   else true ; fi ; \
	done
force:

## dependencies will be put after this line... ##

=== debian/changelog ===
alpine (2.20+dfsg1-2) unstable; urgency=medium

  * Only rename files that have actually been built; this
    fixes arch-independent-only builds. (Closes: #805991)

 -- Asheesh Laroia <asheesh@asheesh.org>  Wed, 02 Dec 2015 20:16:04 -0800

alpine (2.20+dfsg1-1) unstable; urgency=medium

  [ Unit 193 ]
  * Imported Upstream version 2.20+dfsg1
    - Drop patches applied upstream.
    - Refresh remaining patches.
    - d/rules: Update SHA256 for alpine 2.20.
  * Update Standards-Version to 3.9.6.
  * d/watch: Narrow the regex to only match source tarballs.
  * d/alpine-doc.docs: tech-notes.txt moved to under the tech-notes/ dir.
  * d/control: Update Vcs-Browser for cgit.
  * d/p/10_alpine_1.10_spooldir.patch: Fix a few more references.
  * d/p/40_fix_browser_hardcoded_paths.patch:
    - Fix hardcoded paths to specific browsers.
  * d/p/40_fix_tech_notes_hardcoded_paths.patch, d/rules:
    - Drop patch in favor of changing paths after the build.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 01 May 2015 19:52:36 -0400

=== debian/control ===
Source: alpine
Section: mail
Priority: optional
Maintainer: Asheesh Laroia <asheesh@asheesh.org>
Uploaders: Andreas Tille <tille@debian.org>, Luke Faraone <lfaraone@debian.org>,
 Unit 193 <unit193@ubuntu.com>
Build-Depends: debhelper (>= 9), libldap2-dev, libpam0g-dev, libncurses-dev,
 libssl-dev, dh-autoreconf, ca-certificates, automake, autoconf, libtool, libkrb5-dev,
 aspell, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/alpine.git
Vcs-Git: git://anonscm.debian.org/collab-maint/alpine.git
Homepage: http://patches.freeiz.com/alpine/

Package: alpine
Architecture: any
Depends: mlock, ${shlibs:Depends}, ${misc:Depends}
Recommends: alpine-doc
Suggests: aspell, mail-transport-agent | exim4
Conflicts: pine 
Replaces: pine
Description: Text-based email client, friendly for novices but powerful
 Alpine is an upgrade of the well-known PINE email client.  Its name derives
 from the use of the Apache License and its ties to PINE.
 .
 It features a full suite of support for mail protocols like IMAP and SMTP and
 security protocols like TLS.  It uses curses for its interface.

Package: alpine-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: alpine
Description: Text-based email client's documentation
 Alpine is an upgrade of the well-known PINE email client.  Its name derives
 from the use of the Apache License and its ties to PINE.
 .
 This package stores documentation for alpine.

Package: alpine-dbg
Architecture: any
Depends: alpine (= ${binary:Version}) | alpine-pico (= ${binary:Version}) | pilot (= ${binary:Version}), ${misc:Depends}
Suggests: aspell
Section: debug
Priority: extra
Description: Text-based email client's debugging symbols
 Alpine is an upgrade of the well-known PINE email client.  Its name derives
 from the use of the Apache License and its ties to PINE.
 .
 It features a full suite of support for mail protocols like IMAP and SMTP and
 security protocols like TLS.  It uses curses for its interface.
 .
 This build stores the debugging symbols to the alpine package.

Package: alpine-pico
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Section: editors
Priority: extra
Description: Simple text editor from Alpine, a text-based email client
 "pico" is a simple but powerful text editor.  It was originally the pine
 composer,  the editor used by the pine email client for writing email messages.
 .
 It has gained popularity since its initial use in that context and is now used
 as a stand-alone editor by many users.
 .
 It is similar to but less powerful than GNU Nano, an editor created with the
 pico interface when the pico license was non-free.

Package: pilot
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple file browser from Alpine, a text-based email client
 "pilot" is a simple file browser from Alpine.  It is used in Alpine to
 let the user select attachments.  As with (Al)pine, commands are displayed
 at the bottom of the screen, and context-sensitive help is provided.
 .
 As a stand-alone program, it is useful as a basic file browser, filling the
 same utility as programs like the midnight commander.

=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for alpine

# Used in get-orig-source, upstreams tarball.
SHASUM=ed639b6e5bb97e6b0645c85262ca6a784316195d461ce8d8411999bf80449227

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

override_dh_auto_configure:
	dh_auto_configure -- --host=$(DEB_HOST_GNU_TYPE) \
			     --build=$(DEB_BUILD_GNU_TYPE) \
			     --prefix=/usr \
			     --mandir=\$${prefix}/share/man \
			     --infodir=\$${prefix}/share/info \
			     --with-system-pinerc=/etc/pine.conf \
			     --with-system-fixed-pinerc=/etc/pinerc.fixed \
			     --with-passfile=.pine-passfile \
			     --with-smtp-msa=/usr/sbin/sendmail \
			     --with-debug-level=0 \
			     --without-tcl \
			     --with-krb5 \
			     --with-krb5-dir=/usr

override_dh_install:
	dh_install --list-missing
	# Rename pico to pico.alpine.
	# alpine-pico.install puts this in the alpine-pico package.
	[ ! -e debian/alpine-pico/usr/bin/pico ] || \
		mv debian/alpine-pico/usr/bin/pico debian/alpine-pico/usr/bin/pico.alpine

override_dh_installdocs:
	dh_installdocs
	# Change /usr/local/ config paths to /etc
	# Some buildds don't build arch 'all' packages.
	[ ! -d debian/alpine-doc ] || sed -i  -e s@/usr/local/lib/pine@/etc/pine@g \
					-e s@/usr/local/pine@/etc/pine@g \
					debian/alpine-doc/usr/share/doc/alpine-doc/tech-notes/*

override_dh_installman:
	dh_installman
	[ ! -e debian/alpine-pico/usr/share/man/man1/pico.1 ] || \
		mv debian/alpine-pico/usr/share/man/man1/pico.1 debian/alpine-pico/usr/share/man/man1/pico.alpine.1

override_dh_strip:
	dh_strip --dbg-package=alpine-dbg

override_dh_clean:
	dh_clean -Xinclude/config.h.in~ -Xweb/cgi/alpine/2.0/img/cbn/msglist.gif.bak

%:
	dh $@ --with autoreconf

# get-orig-source to drop dlls and exe files, fix license-problem-non-free-RFC-BCP78.
upstream_version ?= $(shell dpkg-parsechangelog | sed -rne 's/^Version: ([0-9.]+)(\+dfsg\d+)?.*$$/\1/p')
dfsg_version = $(upstream_version)+dfsg1
pkg = alpine

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=.
	# Check sha256sum against known good hash.
	sha256sum $(pkg)_$(upstream_version).orig.tar.xz | grep -q $(SHASUM)
	tar -xf $(pkg)_$(upstream_version).orig.tar.xz
	mv $(pkg)-$(upstream_version) $(pkg)-$(dfsg_version)
	## No obvious source code, not needed to build.
	cd $(pkg)-$(dfsg_version) ; rm -rf ldap/binaries/
	cd $(pkg)-$(dfsg_version) ; rm -f alpine/ldap32.dll
	## source-contains-unsafe-symlink
	cd $(pkg)-$(dfsg_version) ; rm -f web/detach web/bin/tclsh web/cgi/detach
	## http://wiki.debian.org/NonFreeIETFDocuments
	cd $(pkg)-$(dfsg_version) ; rm -rf imap/docs/draft/ imap/docs/rfc/
	XZ_OPT="-f6" tar -Jcf $(pkg)_$(dfsg_version).orig.tar.xz $(pkg)-$(dfsg_version)
	rm -rf $(pkg)-$(dfsg_version)

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*// \
http://patches.freeiz.com/alpine/release/index.html  src/alpine-([\d\.]+)\.tar\.xz
